From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 1 Apr 2020 11:24:37 +0200
Subject: Remove privacy breach

Last-Update: 2020-03-31
---
 docs/index.rst | 20 --------------------
 1 file changed, 20 deletions(-)

diff --git a/docs/index.rst b/docs/index.rst
index 645be6c..f1fde98 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -8,26 +8,6 @@ taken from `Mozilla
 Optionally raises exceptions on non-existing TLDs or silently fails (if
 ``fail_silently`` argument is set to True).
 
-.. image:: https://img.shields.io/pypi/v/tld.svg
-   :target: https://pypi.python.org/pypi/tld
-   :alt: PyPI Version
-
-.. image:: https://img.shields.io/pypi/pyversions/tld.svg
-    :target: https://pypi.python.org/pypi/tld/
-    :alt: Supported Python versions
-
-.. image:: https://img.shields.io/travis/barseghyanartur/tld/master.svg
-   :target: http://travis-ci.org/barseghyanartur/tld
-   :alt: Build Status
-
-.. image:: https://img.shields.io/badge/license-MPL--1.1%20OR%20GPL--2.0--only%20OR%20LGPL--2.1--or--later-blue.svg
-   :target: https://github.com/barseghyanartur/tld/#License
-   :alt: MPL-1.1 OR GPL-2.0-only OR LGPL-2.1-or-later
-
-.. image:: https://coveralls.io/repos/github/barseghyanartur/tld/badge.svg?branch=master&service=github
-    :target: https://coveralls.io/github/barseghyanartur/tld?branch=master
-    :alt: Coverage
-
 Prerequisites
 =============
 - Python 3.6, 3.7 and 3.8
